? ? 文章

Stylish2.0_edit.uc.js:为Stylish2.0增加外部编辑器、颜色选择、添加 !important 功能

2015.2.6日更新为 boy3510817 修改版,目前为止最完善的一个版本,推荐使用stylish 2.0的狐友更新该脚本,在窗口编辑模式下依然有效。

Stylish升级到2.0后,挂了几个脚本,stylish2.0_edit.uc.js是一款专为新版 stylish 2.0 扩展功能增强的脚本,为 Stylish 2.0 增加外部编辑器、颜色选择、添加 !important 功能。如果你在使用 stylish 1.4.3版本,请下载Stylish0.5_edit.uc.js使用。

提醒:在脚本的68行可分别设置WIN和LINUX下的编辑器路径,并建议配合 StylishCustom2.uc.js:Stylish2.0 增强脚本 使用最佳。

stylish2.0_edit:为Stylish2.0增加外部编辑器、颜色选择、添加 !important 功能

stylish2.0_edit.uc.js下载地址
原文链接:,转发请注明来源!
1 0

发表评论

  • 评论6则,共1页,当前第1
    • minyangyang

      http://yun.baidu.com/share/link?shareid=1204190057&uk=656588204
      非原版,已添加了addonpage作者增加的内容。

      0 0 Firefox 35.0 Firefox 35.0 Windows 7 x64 Edition Windows 7 x64 Edition回复
    • minyangyang

      这个要用到 alice0075 的 Sub-Script/Overlay Loader v3.0.45mod 不然没有效果.

      0 0 Firefox 35.0 Firefox 35.0 Windows 7 x64 Edition Windows 7 x64 Edition回复
      • 多谢提醒,晚些时候更新

      • 找了下,没找到Sub-Script/Overlay Loader v3.0.45mod,能共享下吗

    • 君莫笑

      stylishcustom的uc脚本还不支持2.0,不过感觉也没有用新版本的必要,自己改了stylish的版本号等到什么时候不能用了再更新吧

      0 0 Firefox 34.0 Firefox 34.0 Windows 8.1 x64 Edition Windows 8.1 x64 Edition回复
      • 确实,1.4.3用着也挺好,也没什么BUG.